<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style/style.css">

    <title>Milan Holidays</title>
</head>
<body>
<div class="conteiner">
    <header>
        <div class="header">
            <div >
                <a class="logo" href="#">
                    <svg class="logo-1" xmlns="http://www.w3.org/2000/svg"
                         width="1000.000000pt" height="887.000000pt" viewBox="0 0 1000.000000 887.000000"
                         preserveAspectRatio="xMidYMid meet">

                        <g transform="translate(0.000000,887.000000) scale(0.100000,-0.100000)">
                            <path d="M6320 7595 l0 -1035 -145 122 -145 122 0 693 0 693 -80 0 -80 0 0
    -627 0 -626 -25 23 -25 23 0 604 0 603 -75 0 -75 0 -2 -540 -3 -540 -185 156
    c-102 86 -251 211 -332 280 -80 68 -151 124 -157 124 -6 0 -149 -114 -318
    -254 l-308 -253 -3 513 -2 514 -75 0 -75 0 0 -579 0 -579 -25 -16 -25 -16 0
    595 0 595 -80 0 -80 0 0 -664 0 -663 -142 -118 -143 -117 -3 996 -2 996 -115
    0 -115 0 0 -1094 0 -1093 -357 -294 c-625 -514 -742 -609 -747 -609 -3 0 -6
    315 -6 700 l0 700 -75 0 -75 0 0 -767 -1 -768 -24 -18 -25 -18 0 791 0 790
    -80 0 -80 0 0 -858 0 -857 -462 -381 -463 -381 -3 629 -2 628 -75 0 -75 0 0
    -694 0 -694 -25 -16 -25 -16 0 715 0 715 -80 0 -80 0 -2 -787 -3 -787 -130
    -107 -130 -107 -3 1069 -2 1069 -115 0 -115 0 0 -3040 0 -3040 705 0 704 0 3
    413 3 412 31 65 c45 95 111 162 202 207 l76 38 170 0 171 0 67 -32 c94 -44
    160 -109 206 -202 l37 -75 3 -413 3 -413 709 0 709 0 3 883 c3 902 3 897 39
    969 5 10 9 24 9 31 0 19 70 154 110 212 54 78 161 185 235 234 72 48 176 101
    198 101 7 0 19 6 25 12 19 19 655 19 674 1 6 -7 18 -13 25 -13 22 0 126 -53
    198 -101 74 -49 181 -156 235 -234 44 -64 110 -193 110 -216 0 -10 5 -21 10
    -24 6 -3 10 -16 10 -29 0 -12 6 -28 13 -34 9 -10 13 -207 15 -902 l3 -890 724
    0 725 0 0 389 c0 359 1 394 20 453 40 129 149 238 278 278 91 28 283 28 374 0
    129 -40 238 -149 278 -278 19 -59 20 -94 20 -453 l0 -389 728 0 727 0 3 3045
    3 3045 -116 0 -115 0 0 -1136 c0 -634 -4 -1134 -9 -1132 -4 2 -65 50 -134 108
    l-126 105 0 853 -1 852 -80 0 -80 0 0 -781 0 -781 -22 14 -23 15 -3 762 -2
    761 -75 0 -75 0 0 -690 c0 -379 -2 -690 -5 -690 -3 0 -41 30 -84 68 -43 37
    -250 211 -459 387 l-381 320 -1 913 0 912 -80 0 -80 0 0 -840 c0 -462 -4 -840
    -8 -840 -5 0 -16 8 -25 18 -16 17 -17 89 -17 835 l0 817 -75 0 -75 0 0 -755 0
    -755 -282 238 c-154 130 -404 341 -555 467 l-274 230 1 1133 0 1132 -115 0
    -115 0 0 -1035z m-1118 -619 c108 -54 211 -178 274 -327 62 -148 64 -169 64
    -905 l0 -664 -580 0 -580 0 0 665 c0 569 2 677 16 743 50 244 180 427 359 504
    34 15 67 17 215 15 171 -2 176 -3 232 -31z m-1540 -1456 c120 -37 205 -111
    262 -230 l31 -65 3 -412 3 -413 -486 0 -486 0 3 413 3 412 32 65 c54 111 150
    195 263 231 81 26 286 26 372 -1z m3061 -17 c88 -42 163 -117 208 -208 l34
    -70 3 -412 3 -413 -486 0 -486 0 3 413 3 412 32 65 c40 82 88 138 154 181 95
    61 135 70 309 67 151 -3 157 -4 223 -35z m-1538 -931 c115 -53 212 -144 269
    -252 64 -122 66 -136 66 -722 l0 -528 -580 0 -581 0 3 553 c3 528 4 554 24
    608 50 139 154 262 274 324 76 40 110 45 295 42 164 -2 184 -4 230 -25z
    m-2882 -102 c125 -39 238 -152 277 -277 19 -61 20 -92 20 -454 l0 -389 -485 0
    -485 0 0 393 c0 361 2 399 19 449 47 136 148 237 281 279 82 27 286 26 373 -1z
    m5802 -19 c90 -44 162 -116 206 -206 l34 -70 3 -412 3 -413 -486 0 -486 0 3
    413 3 412 26 55 c55 117 142 197 260 240 47 17 75 20 209 18 154 -3 156 -3
    225 -37z m-5773 -1504 c99 -49 193 -164 239 -294 24 -68 24 -68 27 -585 l3
    -518 -486 0 -485 0 0 493 c0 538 2 561 60 681 35 74 109 163 166 200 78 50
    107 55 269 53 142 -2 153 -4 207 -30z m5756 -6 c113 -61 199 -180 241 -331 20
    -71 21 -100 21 -567 l0 -493 -485 0 -485 0 0 493 c0 459 1 499 20 571 11 43
    32 101 47 129 56 103 162 195 263 228 14 5 90 7 170 6 144 -2 145 -2 208 -36z"/>
                        </g>
                    </svg>
                    <div class="logo-text">
                        <p class="milan">
                            MILAN
                        </p>
                        <p class="holidays">
                            HOLIDAYS
                        </p>
                    </div>
                </a>
            </div>
            <div>
                <nav>
                    <ul class="wrapp">
                        <li><a href="mailto:tours@milanoholidays.com" class="link"> tours@milanoholidays.com</a></li>
                        <li><a href="tel:+380667783212" class="link"> +39 338 709 0880</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="main">
        <div class="grid-block">
            <a href="#" class="grid-item">
                <div class="item-1">
                    <div class="hidden-block">
                        <div class="price">
                            <div class="lable">from</div>
                            <div class="amount">€50</div>
                        </div>
                        <div class="deteils">View Detalis

                        </div>
                    </div>
                </div>
                <div class="desc"> Shopping Tours</div>
            </a>
            <a href="#" class="grid-item">
                <div class="item-2">
                    <div class="hidden-block">
                        <div class="price">
                            <div class="lable">from</div>
                            <div class="amount">€50</div>
                        </div>
                        <div class="deteils">View Detalis

                        </div>
                    </div>
                </div>
                <div class="desc"> Sightseeing Tours</div>
            </a>
            <a href="#" class="grid-item">
                <div class="item-3">
                    <div class="hidden-block">
                        <div class="price">
                            <div class="lable">from</div>
                            <div class="amount">€50</div>
                        </div>
                        <div class="deteils">View Detalis

                        </div>
                    </div>
                </div>
                <div class="desc"> Food Tours</div>
            </a>
            <a href="#" class="grid-item">
                <div class="item-4">
                    <div class="hidden-block">
                        <div class="price">
                            <div class="lable">from</div>
                            <div class="amount">€50</div>
                        </div>
                        <div class="deteils">View Detalis

                        </div>
                    </div>
                </div>
                <div class="desc"> Bars & Nightlife</div>
            </a>
            <a href="#" class="grid-item">
                <div class="item-5">
                    <div class="hidden-block">
                        <div class="price">
                            <div class="lable">from</div>
                            <div class="amount">€50</div>
                        </div>
                        <div class="deteils">View Detalis

                        </div>
                    </div>
                </div>
                <div class="desc"> Art & Architecture</div>
            </a>
            <a href="#" class="grid-item">
                <div class="item-6">
                    <div class="hidden-block">
                        <div class="price">
                            <div class="lable">from</div>
                            <div class="amount">€50</div>
                        </div>
                        <div class="deteils">View Detalis
                        </div>
                    </div>
                </div>
                <div class="desc"> Walking Tours</div>
            </a>
        </div>
    </main>
    <footer>
        <div class="footer">
            <p class="text">
                © 2018 Copyright Milan Holidays, Inc. All rights reserved.
            </p>
        </div>
    </footer>
</div>
</body>
</html>